The extension "CKeditor" needs updating from version 1.0 to version 1.2.3!

BirdyUK

Member
@Resnick joy - Please go to Backend -> Extend - > Extensions ...

Then you will see a list of "Core extensions". Look within the "Core extensions" and you will see a table of data under the "Options" collumn please click the small arrow icon that points upwards.. This will automatically update the CKEditor for you.

Example below:

cke_update.png



If you have any issues, Please screen shot the error message and also the page i have asked you to naviate to.

Thanks
 
Top